# Uses of Interface
com.opensymphony.module.sitemesh.filter.RoutablePrintWriter.DestinationFactory

Packages that use RoutablePrintWriter.DestinationFactory
Package
Description
com.opensymphony.module.sitemesh.filter

## Uses of RoutablePrintWriter.DestinationFactory in com.opensymphony.module.sitemesh.filter

Fields in com.opensymphony.module.sitemesh.filter declared as RoutablePrintWriter.DestinationFactory
Modifier and Type
Field
Description
`private RoutablePrintWriter.DestinationFactory`
RoutablePrintWriter.`factory`
Methods in com.opensymphony.module.sitemesh.filter with parameters of type RoutablePrintWriter.DestinationFactory
Modifier and Type
Method
Description
`void`
RoutablePrintWriter.`updateDestination(RoutablePrintWriter.DestinationFactory factory)`
Constructors in com.opensymphony.module.sitemesh.filter with parameters of type RoutablePrintWriter.DestinationFactory
Modifier
Constructor
Description
``
`RoutablePrintWriter(RoutablePrintWriter.DestinationFactory factory)`